{% if user.is_authenticated %}
    <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            @{{ user.username }}
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
            <a class="dropdown-item" href="{% url 'my_profile' %}" data-pjax>My profile</a>
            <a class="dropdown-item" href="{% url 'my_tracks' %}" data-pjax>My tracks</a>
            <a class="dropdown-item" style="background: #423c3c; color: white" href="{% url 'new_track' %}" data-pjax>
                Add new track
            </a>
        </div>
    </li>
{% else %}
    <li class="nav-item">
        <a href="{% url 'signin' %}" class="nav-link" data-pjax>Sign in</a>
    </li>
{% endif %}
<li class="nav-item">
    {% if user.is_authenticated %}
        <a href="{% url 'logout' %}" class="nav-link" data-pjax>Log out</a>
    {% else %}
        <a href="{% url 'signup' %}" class="nav-link" data-pjax>Sign up</a>
    {% endif %}
</li>